.formField {
	border:1px solid #F7AD31; 
	background-image: url(img/prvek/ramecek_bila.gif);
	width: 320px;
}

.grid table {
	font-size: 10pt;
	width: 100%;
}

.grid td {
	border: 1px solid #000000;
	font-weight: normal;
	padding: 0 2 0 2;
	font-size: 10pt;
	
}

.grid th {
	background-color: #eeeeee;
	border: 1px solid #000000;
	color: #000;
	font-size: 10pt;
	padding: 0 5 0 5;
	text-align: left;
}

.grid a:link {
	font-weight: bold;
	font-size: 10pt;
}

.grid a:visited {
	font-weight: bold;
	font-size: 10pt;
}

.grid a:active {
	font-weight: bold;
	font-size: 10pt;
}

.grid a:hover {
	font-weight: bold;
	font-size: 10pt;
}


/*
.ablack:link, .ablack:visited, .ablack:active {color:black; text-decoration:none; font-size: 8pt; font-weight: normal; text-decoration:underline;}
.ablack:hover {color:black; text-decoration:underline; font-weight: bold;}
*/

/************************************************************************************/


/**
 * GUI vyber vstupenek uzivatelem
 *
 */
.info_font_size { font-size: 9px; }
 
.sedadlo_panel {	position: relative;
					border: 1px solid #0000ff;
					left: 0px;
					width: 370px;
					height: 370px;
					background-color: #cccccc;
					overflow: auto;
					border: 1px solid #000000; }
					
.sedadlo_border {	width: 23px; 
					height: 23px; 
					/*border: 1px solid #e1e1e1;*/
					cursor: pointer;
					position: absolute; }
.sedadlo_body { 	width: 17px; 
					height: 17px;
					position: relative;
					border: 1px solid #000000;
					font-size: 10px;
					vertical-align: top;
					text-align: center;		}												



.top {font-size:10pt; font-weight:bold; text-align:center; background-color:#F7AD31; width: 50pt; padding-left: 10pt; padding-right: 10pt; color: #000000;}

.textsmall {font-size: 8pt; font-weight: normal;}

.ablack:link, .ablack:visited, .ablack:active {color:black; text-decoration:none; font-size: 8pt; font-weight: normal; text-decoration:underline;}
.ablack:hover {color:black; text-decoration:underline; font-weight: bold;}

A.KatNahledSel {font-size: 10pt; font-weight: bold;}
A:link.KatNahledSel, A:visited.KatNahledSel, A:active.KatNahledSel {color: #660000; background-color: #f7ad31; text-decoration:none;}
A:hover.KatNahledSel {text-decoration:underline;}

.od_do {width: 114px; background-color:#FCD79C; font-size:8pt; text-align : left; }
.obdobi {width:120px; background-color:#FCD79C; font-size:8pt; background-image:url(img/prvek/ramecek_zluta.gif);}
.MenuSELECT {width:140px; background-color:#FCD79C; font-size:8pt; background-image:url(img/prvek/ramecek_zluta.gif); padding:1px 0 0;}

.kat_seznam_kat {font-size: 12pt; font-weight: bold; text-align: left; color:#000000; background-color:#F7E6D5;}
.kat_seznam_head {font-size: 9pt; font-weight:bold; text-align:center; background-color:#F7AD31;}
.kat_seznam_trideni {font-size: 9pt; font-weight:bold; text-align:center; background-color:#F7AD31;}

.kat_seznam_trideni:link, .kat_seznam_trideni:visited, .kat_seznam_trideni:active {color:#000000; text-decoration:none; border: 0px none #000000;}
.kat_seznam_trideni:hover {color:000000; text-decoration:none;}

.kult_tlustocha_kategorie_novinek {font-size:15pt; color:#FFA500; font-weight:bold; text-align: center; margin-bottom:0px;}

.Azar:link, .Azar:visited, .Azar:active {color:#000000; text-decoration:none;}
.Azar:hover {color:000000; text-decoration:underline;}

.Akult_tlustocha:link, .Akult_tlustocha:visited, .Akult_tlustocha:active {color:#000000; text-decoration:none;}
.Akult_tlustocha:hover {color:000000; text-decoration:underline;}

.kontakt_tabulka {background-color: #fcd79c; border: 2px solid #ffffff;}
.kontakt_tabulka td{background: #ffffff; padding-left: 5px; padding-right: 5px;}

.tabulka {background-color: #fcd79c; border: 2px solid #ffffff; font-size: 9pt}
.tabulka td{background: #ffffff; font-size: 8pt; padding: 3px;}

BODY, TD, DIV, A, SPAN {font-family:tahoma, verdana, arial, helvetica; /*font-size:x-small;*/ font-size:12px;}
TABLE {overflow:hidden;}
BODY {margin: 5 5 5 5;}
FORM {margin-top:0px; margin-bottom:0px}
LI {margin-left:-22px;}
A:link, A:visited, A:active {color:#f7ad31; text-decoration:underline; font-weight:bold;}
A:hover {color:#000000; text-decoration:none;}

A.AMaly {font-size:8pt;}

.AText:link, .AText:visited, .AText:active {color:black; text-decoration:none;}
.AText:hover {color:black; text-decoration:underline;}

DIV.KatNahled {padding-top:3px;}
A.KatTitul {font-size:8pt;}
A.KatNahled {font-size:10pt;}
A:link.KatNahled, A:visited.KatNahled, A:active.KatNahled {color:black; text-decoration:none;}
A:hover.KatNahled {text-decoration:underline;}
A:link.KatTecky, A:visited.KatTecky, A:active.KatTecky, A:hover.KatTecky {font-weight:normal; text-decoration:none;}


.ListaOn {background-color:#F7AD31;}
.ListaOff {background-color:#F7E6D5;}

.ListaOn A:link, .ListaOn A:visited, .ListaOn A:active {color:#000000; font-size:8pt; text-decoration:none; font-weight:bold;}
.ListaOn A:hover {color:#000000; text-decoration:underline;}
.ListaOff A:link, .ListaOff A:visited, .ListaOff A:active {color:#000000; font-size:8pt; text-decoration:none; font-weight:bold;}
.ListaOff A:hover {color:#f7ad31; text-decoration:none;}

.Menu A:link, .Menu A:visited, .Menu A:active {color:#660000; text-decoration:none; font-size:8pt;}
.Menu A:hover {color:#000000; text-decoration:underline;}

.Menu DIV {background-color:#F7AD31; font-size:8pt; font-weight:bold; padding-bottom:3px;}
.Menu UL {background-color:transparent; margin-top:0px; margin-bottom:5px; list-style-type:disc;}
.Menu INPUT.Menu {width:136px; background-color:#FCD79C; font-size:8pt; background-image:url(img/prvek/ramecek_zluta.gif); padding-top:2px;}
INPUT.Menu {font-weight:bold;}

.Sloupec, .PodSloupec {background-color:#F7AD31; font-size:9pt; font-weight:bold;}
.PodSloupec {background-image:none;}

.Sloupec A:link, .Sloupec A:visited, .Sloupec A:active {color:#660000; font-weight:bold;}
.Sloupec A:hover {color:#FFFF66;}

.OK, .KO {font-weight:bold; text-align:left; color:green;}
.KO {color:red;}

/* zpravy */
.NNadpis {font-weight:bold;}
.NInfo {border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:black;}		/* z�hlav� novinky */
.NTitul {font-weight:bold; text-align:center; padding-top:10px; font-size:small;}
/*TD.NSeznam  {padding-bottom:0px;}*/
TD.NSeznam A:link, TD.NSeznam A:active, TD.NSeznam A:visited {color:black; text-decoration:none; font-size:9pt; font-weight:normal;}
TD.NSeznam A:hover {text-decoration:underline; font-weight:normal;}

H1 {font-size:15pt; color:#FFA500; font-weight:bold; text-align:center; margin-bottom:0px;}
H2 {text-align:center; font-weight:bold; color:#f7ad31; font-size:12pt; margin-bottom:10px;}
H3 {font-size:9pt; font-weight:bold; text-align:center; background-color:#F7AD31;}
H4 {background-color:#fcd79c; font-weight:bold; font-size:10pt; margin-bottom:0px; text-align:left;}
H5 {text-align:left; font-weight:bold; margin-bottom:10px; font-size:12;}

.NazMesta {font-weight:bold;}							/* nazev m�sta ve vypisu prodejc� */
.NeVolna {color:orange; font-weight:bold; padding-left:8px; padding-top:3px; padding-bottom:3px;}

UL.Napoveda {list-style-type:disc; padding-top:10px; padding-bottom:10px;}
.Otazka {color:#E79D21; font-size:11pt; font-weight:bold; height:30;}			/* ot�zka v n�pov�d� */

TD.SeznamIkona {padding: 0 5 0 0;}
TD.SeznamPopis {padding: 3 5 3 0;}
A.SeznamPopis:link, A.SeznamPopis:active, A.SeznamPopis:visited {color:black; font-weight:normal; text-decoration:none;}
A.SeznamPopis:hover {text-decoration:underline;}

.pgMisto IMG {margin: 0 10 10 0; border-width: 0 0 0 0;}

.PocetRegionu {font-style:italic;}
.PolePov, .PoleChyba {font-weight:bold;}
.PoleNepov {}
.PoleChyba {color:#CC3300;}										/* chybn� vypln�n� pole formul��e */ 
.Polozka {font-weight:bold; text-align:right; padding: 0 10 0 0;}

.HDatum {}														/* datum ve vyhled�v�n� */
.HTitul {font-weight:bold;}										/* titul ve vyhled�v�n� */
.StrankaAkt {font-weight:bold; font-size:13pt;}					/* ��slo aktu�ln� zobrazen� str�nky */

.ZadneZaznamy {font-weight:bold; text-align:center;}

.FText, .FUText, .FUSelect {border:1px solid #F7AD31; background-image: url(img/prvek/ramecek_bila.gif);}
.FUText, .FUSelect {width:130px;}								/* prvky na strance s platbou */
.FButton {background-color:#fcd79c; font-weight:bold;}
.FButtonSubmit {background-color:#fcd79c; font-weight:bold; width:200;}

.VstupProdej, .VstupVyprodano, .VstupNeni {color:green; font-weight:bold;}
.VstupVyprodano {color:#9B0000;}
.VstupNeni {color:orange;}

table td {
    border:none;
    
  }
